"GoogleKitWebLoading" = "Laadimine...";
"GoogleKitWebActionA11yLabel" = "Toimingud";
"GoogleKitWebBackA11yLabel" = "Tagasi";
"GoogleKitWebCloseA11yLabel" = "Sule";
"GoogleKitWebForwardA11yLabel" = "Edasi";
"GoogleKitWebReloadA11yLabel" = "Laadi uuesti";
